Help - Search - Members - Calendar
Full Version: Qt 4.8
mobile9 Forum > Mobile Phone > Polls
Leafjohn
Why while installing qt 4.8 it says unable to install?
uf168
On which mobile u installing
king_abhishek
i have this prob wit v4.7 sad.gif
pink_sky
Hi Always try to install qt from Nokia store and not for other websites thumbsup.gif
ajayc7
There are some apps in Nokia store that require qt for proper functioning.

If you download those apps the correct version of qt for your phone will get installed.

If you perform manual installation the chances of getting successful result is very low.
vadheeu
QUOTE (ajayc7 @ Nov 12 2012, 10:01 PM) *
There are some apps in Nokia store that require qt for proper functioning.

If you download those apps the correct version of qt for your phone will get installed.

If you perform manual installation the chances of getting successful result is very low.

Hmmm...!!
gourabguddu
lefajohn you should mention the phone model that other members can understand
gourabguddu
lefajohn you should mention the phone model that other members can understand
itsmeadi
supported models only.....
lalji1561
QUOTE (pink_sky @ Oct 23 2012, 10:18 AM) *
Hi Always try to install qt from Nokia store and not for other websites thumbsup.gif

right bro. go to nokia store and download any qt based application.
itsmeadi
memory
Соℓoяƒuℓℓ☻Liƒε
get a memory card
deejssjyoutubechannel
QUOTE (Leafjohn @ May 26 2012, 10:23 PM) *
Why while installing qt 4.8 it says unable to install?

try deleting previous version(or format ur phn) and then try again>..! it will install!
amitsood007
gathering.gif byebye.gif clap.gif
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.